@charset "utf-8";
/* CSS Document */


#tweens {
	background:url(images/main_background.jpg) !important;
	background-repeat:no-repeat !important;
	background-attachment:fixed !important;
	background-position:top !important;
}
body#schlTweens #innerHeader #schlChannel, body#schlTweens  { background:#2e4249 !important; }

#gStacksLegal {color:#FFF !important; }

A:link {text-decoration: none !important; }
A:visited {text-decoration: none !important; }
A:active {text-decoration: none !important; }
A:hover {text-decoration: none !important; }

.textLink {
	color:#693700 !important;
	text-decoration:none !important;
}

.rollClass {
	cursor:pointer;
}

.buyClass {
	position: absolute;
	top: 271px;
	cursor: pointer;
	left: 18px;
}

.excerptClass {
	cursor:pointer;
}

.openBooksClass {
	position: absolute;
	top: 252px;
	width: 165px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B3CEDC;
	height: auto;
	z-index: 100;
}

.closeClass {
	z-index:100;
}

.bigPopupText {
	position: absolute; left: 13px; top: 34px; width: 731px; height: 533px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #cbd8dc; overflow-y: scroll; overflow-x: hidden; padding-right: 15px;
}
